/*slider*/
.slider {
  margin-top: 5px;
  display: block;
  margin: 0 auto;
  margin-bottom: 40px;
}


.mobi-top-main {
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
}

.bx-pager {
  margin: 0;
  padding: 0;
}

.bx-wrapper {
  margin-bottom: 0 !important;
}

.bx-wrapper .bx-viewport {
  left: -1px !important;
  border: 0px solid #b2a487 !important;
  margin: 0 auto !important;
  background: #fff;
}

.bx-pager-item {
  visibility: hidden;
}


#top-bnr-area img {
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
}

.top-facebook {

}

.top-info {

}

.top-info .ttl-h2 {
  text-align: left;
  margin: 0;
  margin-bottom: 16px;
  background: url(https://img21.shop-pro.jp/PA01336/941/etc/thin-line.png?cmsp_timestamp=209803) top left repeat-x;
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 4px;
  line-height: 1;
}

.top-info ul {
  margin:0;
  padding: 0;
  list-style: none;
}

.top-info ul li {
  line-height: 1.6;
  padding: 12px 0;
  border-bottom: 1px solid rgba(0,0,0,.1);

}

/* frees pace */
.news {
  border-style: double none;
  /*border-color: #b2a487;*/
  max-width: 900px;
  padding: 18px 0 10px 0;
  margin: 0 auto;
  margin-top: 5em;
}

.news-inner {
  max-width: 1050px;
  /*margin-top: 10px;
  margin-bottom: 10px;*/
  padding-left: 5px;
  color: #5d5d5d;
}

.free-space {
  max-width: 900px;
  margin-top: 10px;
  margin-bottom: 3em;
  padding-left: 5px;
  color: #5d5d5d;
}

/* recommernd */
.recommend-items {
  margin-top: 3em;
}
